
Application: gvSIG desktop - gvSIG bugs #2702
afterLayerDraw error
07/22/2014 04:17 AM - Antonio Falciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Vector editing
Target version: 2.1.0-2239-testing
Severity: Blocker Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2238 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description
Steps in order to reproduce this bug:
    -  create and open a view;
    -  create a new layer, Shape format, Surface geometry type;
    -  start editing and try to draw/close a polygon:

Result: the mouse cursor disappears and user cannot do anything. He's forced to close the application.

Associated revisions
Revision 313 - 07/23/2014 09:17 AM - Lluís Marqués

refs #2702 Fixed. Now "Create Portable view from view" is not available if view doesn't have layers.
History
#1 - 07/22/2014 05:31 AM - Álvaro Anguix
- Target version set to 2.1.0-2259-rc3
- Assignee set to Joaquín  del Cerro Murciano

#2 - 07/24/2014 07:52 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed
#3 - 07/27/2014 08:00 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2239-testing

#4 - 07/28/2014 06:40 AM - Antonio Falciano
- Status changed from Fixed to Closed
